---
contrib_package_information: 1.0
# update_type added in by SL
update_type: newpackage

package: pssh
licence: GPL

submitted_by:
    - name:  Pat Riehecky
      email: riehecky@fnal.gov
      primary_contact: Yes

project_page: http://code.google.com/p/parallel-ssh/
project_code: http://code.google.com/p/parallel-ssh/

release_date: 01/24/2012
release_announcement: https://groups.google.com/forum/?fromgroups=#!topic/parallel-ssh/4Fsb_eqz65k

production_ready: Yes

explanation_of_hosting: >
    This package should be included with Scientific Linux due to its useful
    ability to connect to many hosts at once.

    It is a good candidate for EPEL, but as a Scientific Linux developer,
    I am simply putting it in SL contrib in the hopes that someone else will
    get this into EPEL for the greater community to enjoy.

release_description: >
    PSSH (Parallel SSH) provides parallel versions of OpenSSH and related
    tools, including pssh, pscp, prsync, pnuke, and pslurp.

    These tools may be useful for people managing a large number of systems.
    Non-interactive logins such as RSA and GSSAPI/Kerberos are supported.

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - pssh-2.3.1-1.el6.src.rpm
    - SL6_i386:
        - pssh-2.3.1-1.el6.noarch.rpm
    - SL6_x86_64:
        - pssh-2.3.1-1.el6.noarch.rpm
